<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="219dp"
    android:layout_height="wrap_content"
    android:paddingTop="7dp"
    android:paddingLeft="12dp"
    android:paddingRight="12dp"
    android:paddingBottom="5dp"
    android:id="@+id/customer_service_card_bg">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="42dp">
        <TextView
            android:id="@+id/kefu_card_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:textColor="#242424"
            android:textSize="15dp"
            android:text="客服小壹"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="随时解答您的问题"
            android:textSize="10dp"
            android:textColor="#666666"
            android:layout_alignParentBottom="true"
            />

        <android.support.v7.widget.CardView
            android:layout_width="42dp"
            android:layout_height="42dp"
            app:cardCornerRadius="24dp"
            app:cardElevation="0dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true">

            <ImageView
                android:id="@+id/chat_message_img"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:src="@drawable/im_customer_service_card_img"/>
        </android.support.v7.widget.CardView>
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#EBEBEB"
        android:layout_marginTop="8dp"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="客服名片"
        android:textSize="10dp"
        android:textColor="#999999"
        android:layout_marginTop="5dp"
        />

</LinearLayout>
